<?php
$data['c1'] = array();
$data['c1'][1] = array('',
'                    ARJUNA VISHADA YOGA 
         The Yoga of the Despondency of Arjuna 
The great Mahabharata war between the Pandavas and the Kauravas took place on the holy plain of Kurukshetra. After the failure of Lord Krishna&#39;s peace mission, when He Himself went to Hastinapura as the emissary of the Pandavas, there was no other alternative for the Pandavas but to engage in war for their rightful share of the kingdom. 
All the famous warriors from both sides had assembled on the battlefield. Tents and wagons, weapons and machines, chariots and animals covered the vast plain. 
Lord Krishna arrived on the scene in a magnificent chariot yoked by white horses. He was to act as the charioteer of Arjuna, one of the Pandava princes. 
The din of hundreds of conches, blaring forth suddenly, announced the commencement of the battle. Arjuna blew his conch "Devadatta", while Bhima, his brother, sounded the "Paundra". All the other great warriors blew their respective conches. 
As the two armies were arrayed, ready for battle, Arjuna requested Krishna to place his chariot between them so that he might survey his opponents. He was bewildered by the scene before him, for he beheld on both sides, fathers and grandfathers, teachers and uncles, fathers-in-law, grandsons, relatives and comrades. 
Confusion reigned in Arjuna&#39;s mind. Should he participate in this terrible carnage? Was it proper to destroy one&#39;s relatives for the sake of a kingdom and some pleasures? Would it not be much better for him to surrender everything in favour of his enemies and retire in peace? As these thoughts rushed into his mind, a feeling of despondency overtook Arjuna. He had no enthusiasm to engage in this battle. Letting his bow slip from his hands, Arjuna could do nothing but turn to Lord Krishna for guidance and enlightenment. 



                                          Arjuna Vishadayoga

CHAPTER 1   ARJUNA VISHADA YOGA - THE DESPONDENCY OF ARJUNA

 In the 1st chapter we saw the Mahabharata battle field in which the Pandava army and Kaurava army are set for the grand battle. Actually Pandavas wanted to avoid the battle, because it is going to create a lot of problem which Arjuna will explain later. They tried their best to stop the war. They sent Sri Krishna as a peace messenger. But Duryodhana was not prepared to give them even a house to stay. So Pandavas decided to go for war. Lord Krishna, who represents Dharma, is on Pandavas side. Where ever dharma is there happiness will be.  Dritharashtra wants to know what is happening in the battle field. So he asks Sanjaya, who is sitting near him to explain the situation. Sanjaya with his tapa sakthi can see what is happening in the battle field, sitting in the palace. The king asked what are the Pandavas and my children doing 
');
$data['c1'][2] = array('',
'<div class="note-date">Dhrtarashtra’s Query  -  1</div><br>
<div class="sanskrit">धृतराष्ट्र  उवच ।<br>
धर्मक्षेत्रे कुरुक्षेत्रे समवेता  युयुत्सवः  <br>
मामकाः पाण्डवाश्चैव किमकुर्वत सञ्ज्य  ॥१॥</div>
<div class="verse">Dhrtarastra uvacha<br>
Dharmaksetre kuruksetre samaveta yuyutsavah /<br>
Mamakah pandavas chai va kim akurvata sanjya //                                           … (1)</div><br>
<div class="translation"><i>Dharmakshetre </i>– on the centre of religious activity <i>kurukshetre</i> – in Kuruksetra, <i>yuyutsavah </i>– desirous to fight<i>, samaveta</i>- assembled<i>, mamakah</i> – my people <i>cha</i> – and <i>pandavas</i> – the Pandavas<i>, kim</i> – what, <i>eva</i> – indeed, <i>akruvata </i>– did do  Oh <i>Sanjaya</i> – Sanjaya.</div><br>
Gathered together at Kurukshetra, the field of religious activities, what, Oh Sanjaya, did my <br>
war-inclined sons and those of Pandu do?<br>
<br>
Even though they were cousin brothers, they had assembled in the holy land of Kurukshetra desirous of fighting.',
'<div class="note-date">Sanjaya Defines the Arrays – 2- 20</div><br>
<div class="sanskrit">सञ्जय उवाच ।<br>
दृष्टवा  तु   पाण्डवानीकं   व्यूढं  दुर्योधनस्तदा ।<br>
आचार्यमुपसङ्गम्य  राजा वचनमब्रवीत्  ॥२॥</div>
<div class="verse">sañjaya uvāca  |<br>
dṛṣṭavā tu pānḍavānīkaṁ vyūḍhaṁ  duryodhanastadā  |<br>
ācāryamupasaṅgamya  rājā vacanamabravīt   ||2||</div><br>
<div class="translation"><i>In answer to Dhrutarashtra’s query, Sanjaya says :
</i>
Drstva – having seen, thu – indeed, pandavanikam – the army of Pandavas, vyudham – in battle array, raja duryodhana  - , King Duryodhana, , - tadha -then, upasamgamya – having approached acharyam – the teacher, vachanam abravit – spoke (these) words:</div><br>
At the time of the beginning of the battle, King Duryodhana examined his army and that of Pandavas.Though his army was powerful and stronger than that of Pandavas, he became diffident – because he knew that his action was adharmic. Hence he went near his guru Drona and said:<br>
<br>
2. Sanjaya said: Now seeing the Pandava army arrayed properly, Prince Duryodhana drew near his preceptor Drona and spoke these words.');
$data['c1'][3] = array('',
'<div class="sanskrit">पश्यैतां    पाण्डुपुत्राणामाचार्य    महतीं   चमूम् ।<br>
व्यूढां   द्रुपदपुत्रेण   तव   शिष्येण    धीमता ॥३॥</div>
<div class="verse">paśyaitāṁ  pāṇḍuputrāṇāmācārya  mahatīṁ camūm  |<br>
vyūḍhāṁ drupadaputreṇa tava śiṣyeṇa dhīmatā  ||3||</div><br>
<div class="translation"><i>Achrya</i> – O teacher<i>, pasya</i> – behold, <i>etam</i> – this, <i>panduputranam</i> – of the sons of Pandu, <i>Mahatim</i> – great, <i>chamum </i>– army, - <i>vyudam</i> – arrayed, <i>drupadaputrena</i>, - (by) son of  Drupada, <i>dhimata</i> – talented, <i>tava sisyena</i> – your disciple.</div><br>
The army had been arranged by Drishtadumna, son of Drupada. He was born only for the purpose of killing Drona, who was his teacher also.<br>
As a scorpion would sting him whose protection is sought to be free from fear, so did the wicked Duryodhana insult his teacher. His meaning in plain words comes to this: “thus think of your stupidity in teaching the science of fight to the son of Drupada and to those of Pandu. They are arrayed to kill you!” Then he gives the list of powerful warriors of Pandu army.<br>
<br>
3. “Behold. O teacher! this mighty army of the sons of Pandu, arrayed by the son of Drupada, thy gifted pupil.<br>
<br>
Having thus pointed to the array of the PANDAVA ARMY, Duryadhana now proceeds to mention in three verses the names of the principal warriors on the Pandava side  :',
'<div class="sanskrit">अत्र  शूरा महेष्वासा भीमार्जुनसमा युधि ।<br>
युयुधानो विराटश्च द्रुपदश्च महारथः  ॥४॥</div>
<div class="verse">atra  śūrā maheṣvāsā bhīmārjunasamā yudhi  |<br>
yuyudhāno virāṭaśca drupadaśca mahārathaḥ   ||4||</div><br>
<div class="sanskrit">धृष्टकेतुश्चेकितानः  काशिराजश्च वीर्यवान् ।<br>
पुरुजित्  कुन्तिभोजश्च् शैब्यश्च  नरपुङ्गवः  ॥५॥</div>
<div class="verse">dhṛṣṭaketuścekitānaḥ  kāśirājaśca vīryavān  |<br>
purujit  kuntibhojaśc  śaibyśca narapuṅgavaḥ   ||5||</div><br>
<div class="sanskrit">युधामन्युश्च विक्रान्त उत्तमौजाश्च विर्यवान् ।<br>
सौभद्रो द्रौपदेयाश्च सर्व एव महारथाः ॥६॥</div>
<div class="verse">yudhāmanyuśca vikrānta uttamaujāśca viryavān  |<br>
saubhadro draupadeyāśca sarva eva mahārathāḥ  ||6||</div><br>
<div class="translation"><i>Athra –</i> here, <i>suuraha –</i> heroes, <i>mahesvasah</i> – mighty archers, <i>bhimaarjuna samah</i> – equal to Bhima and Arjuna, <i>udhi </i>– in battle, <i>maharathah</i> – great chariot warriors –<i>Yuyudhana,</i> (satyaki) Virata and Drupada. <i>Viryavan</i> -  the strong, <i>drishtaketu,chekitana</i> (A yadava King<i>),kasiraja</i>,,<i>kuntibhoja</i> -  father of purujit,<i>saibya ,yudhamanyu</i> <i>uthamauja</i>( two kings from Panchala desa<i>),saubhadra</i>,(Son of subhadra – Abimanyu) sons of draupadi ( 5 sons of Draupadi) all  of them are lords or great warriors,<i>Maharathas.
</i>
Mahesvasa – Mighty archers.along with arrows they use ‘mantra’ invoking various devada.Yuyudha belongs to yadava family, close to Krishna; Virata –Drupadi’s father.
Maharathi, Athirathi - different grades given to warriors. Dristaketu was the son of Sisupalan
Here (are) heroes, mighty archers, the equals in battle of Bhima and Arjuna – the great warriors, Yuyudhana, Virata, Drupada, the valiant Dhristaketu, Chekitana, and king of Kasi; the best of men, Purujit, Kuntibhoja, and Saibya; The powerful Yudhamanyu, and the sons of Draupadi—all of whom are great warriors.</div><br>
After citing the names of the chief fighters in the Pandava army, Durtodhana now proceeds to request Acharya Drona to know the principal warriors in his own army :');
$data['c1'][4] = array('',
'<div class="sanskrit">अस्माकं  तु  विशिष्टा  ये  तान्निबोध  द्विजोत्तं ।<br>
नायका  मम   सैन्यस्य  संज्ञार्थं   ब्रवीमि ते ॥७॥</div>
<div class="verse">asmākaṁ tu viśiṣṭā ye tānnibodha dvijottaṁ  |<br>
nāyakā mama sainyasya saṁjñārthaṁ  bravīmi te  ||7||</div><br>
<div class="translation"><i>Asmakam </i>– ours, <i>tu</i> – also<i>, visishta</i> – distinguished chiefs <i>ye </i>– who, <i>than </i>– those, <i>nibhoda –</i> know, (thou) <i>dvijottama</i> - O best among the twice-born, <i>nayakak</i> – the leders, <i>mama –</i> my, <i>sainyasya </i>– of the army, <i>samjnartham </i>- , for information, <i>than </i>– them, <i>bravemi </i>– I speak, <i>te </i>– to thee.</div><br>
Duryadhana addressed Drona as dvijottama – meaning best of the twice-born, Brahmin. A person can choose his profession according to his caste or by disposition. “I am enumerating the warriors on our side, not that you do not know; but to assess the situation they are:”<br>
<br>
 7. Know you O the best of the twice-born, all those who are our distinguished chiefs, the leaders of my army; I name them for your information.',
'<div class="sanskrit">भवान्  भीष्मश्च   क्रर्णश्च   कृपश्च   समितिंजयः ।<br>
अश्वत्थामा   विकर्णश्च    सौमदत्तिस्तथैव    च   ॥८॥</div>
<div class="verse">bhavān  bhīṣmaśca krarṇaśca kṛpaśca samitiṁjayaḥ  |<br>
aśvatthāmā viakarṇaśca  saumadattirjayadrathaḥ  ||8||</div><br>
<div class="translation">Your venerable self, Bhishma, Karma, Kripa the victorious in fight, Asvatthama, Vikarna and Saumadatti as well.

Bhavan – yourself, bhishma – Bhishma. Karna – Karna, Kripa  - Kripa, samitimjayah – victorious in war, asvattahma – Asvattama son of Drona, - Vikarnanah – Vikarna, saumadattihi – the son of Somadatta (Bhurisrava)</div><br>
He places Drona first in the list of the heroes on his side, relegating Bhishma, the Field marshal, to the second rank. Further he designates Kripa, the brother-in-law of Drona as the fierce in flight. The thoughtful prince now quickly resorts to flattery, the last infirmity of even great men, to square up the awkward situation created by him.');
$data['c1'][5] = array('',
'<div class="sanskrit">अन्ये च बहवः  शूरा मदर्थे त्यक्तजीविताः ।<br>
नानाशस्त्रप्रहरणाः सर्वे  युद्धविशारदा ॥</div>
<div class="verse">Anye cha bhahavah sura madartha tyakta jivitah /<br>
Nana sastra praharanah sarve yuddha visaradah //                                       … (9)</div><br>
<div class="translation"><i>Madarthe</i> - <i> </i>for my sake, <i>tyakta jivitah</i> – determined to lay down their lives, <i>nana sastra</i> <i>praharanah</i> – armed with various weapons and missiles<i>, sare</i> – all, <i>yuddhavisaradah </i>–  well<i> </i>skilled in fight<i>,</i> <i>anye cha</i> – and others<i>, bahavah</i> – many, <i>surah </i>– heroes ( are).</div><br>
“And many other heroes also, well versed in fight, and armed with many kinds of weapons are here, determined to lay down their lives for my sake.<br>
<br>
After praising the prowess of the great warriors on his side, Duryodhana now procees to compare the two armies and declares his own army as more powerful than and superior to that of the Pandavas.',
'<div class="sanskrit">अपर्याप्तं   तदस्माकं   बलं   भीष्माभिरक्षितं ।<br>
पर्याप्तं   त्विदमेतेषां  बलं   भीमाभिरक्षितं  ॥१०॥</div>
<div class="verse">Aparyaptam tadasmakam balam bhishmaabhi rakshitam /<br>
Paryaptam tvidam eteshyam balam bhimabhi rakshitam /                         / … (10)</div><br>
<div class="translation"><i>Aparyaptam</i> – unlimited<i>, tat</i> – that,<i> asmakam </i>– ours <i>balam</i> – army, <i>bhismabi rakshitam</i> – defended by Bhisma; while <i>yethesam idam balm</i> – their army, <i>bhimabhi rakshitam</i> – defended by Bhima (is) <i>paryaptam </i>– limited.</div><br>
Duryodhana’s army was very big in quality and number. But he felt that his army was insufficient, Pandava’s army though limited was compact and well disciplined. This is because he has the support of Bhagavan.');
$data['c1'][6] = array('',
'<div class="sanskrit">अयनेषु  च  सर्वेषु   यथाभागमवस्थिताः   ।<br>
भीष्ममेवाभिरक्षन्तु   भवन्तः  सर्वं  एव  हि  ॥११॥</div>
<div class="verse">ayaneṣu ca sarveṣu  yathābhāgamavasthitāḥ    |<br>
bhīṣmamevābhirakṣantu  bhavantaḥ  sarvaṁ eva hi   ||11||</div><br>
<div class="translation"><i>Avaneshu</i> - in the divisions of the army, <i>cha </i>-  and, <i>sarveshu </i>– in all, <i>yatha bhagam</i> – according to division, avasthitah – being stationed, <i>Bhishmam </i>– Bhisma, <i>eva </i>– alone, lion <i>Abirakshanthu </i>– protect, <i>bhavantah</i> – ye, <i>sarve </i>– all, eva – even, <i>hi </i>– indeed.</div><br>
Now all of you assume positions in your respective divisions and protect Bhishma alone, by all means.<br>
<br>
             In the first chapter we have a description of the set up in the battle field, where the Pandavas and Kauravas have assembled ready to fight. The atmosphere is fully charged.<br>
When Duryodhana sees his army, he thinks that the Pandava army is stronger than his army. Hence his army should be very careful. He tells his Guru to take all precaution and to protect his grand father  ”Bhishma”',
'<div class="sanskrit">तस्य  संजनयन्हर्ष   कुरुवृद्धः  पितामहः  ।<br>
सिहनादं   विनद्योच्चैः  शङ्खं  दध्मौ  प्रतापवान्  ।१२॥</div>
<div class="verse">tasya saṁjanayanharṣa  kuruvṛddhaḥ  pitāmahaḥ   |<br>
sihanādaṁ  vinadyoccaiḥ śaṅkhaṁ  dadhmau pratāpavān   |12||</div><br>
<div class="translation"><i>Kuru vrddhah</i> -  oldest of the Kuru, <i>pitahmahah</i> – grandfather (Bhishma), <i>samjanayan –</i> causing, harsham – joy<i>, vinadya</i> – having sounded,  <i>simhanatham </i>-  lion’ roar,  <i>dadmau</i> – blew,  <i>pratapavan </i>– the mighty, <i>sankam </i>– the conch</div><br>
In order to embolden .Duryodhana, Bishma, the mighty grandsire, the oldest of the Kurus, now raised a lion’s roar and blew his conch.<br>
<br>
In order to generate confidence and enthusiasm in Duryadhana, Bhishmacharya, sounded a huge roar like a Lion – simhanadha – When a lion roars in the forest it will look as though it is coming from all the directions and the other animals don’t know the direction   in which they should run to escape and they land up in front of the lion itself, Bhishma sounded the conch to announce the start of the war,');
$data['c1'][7] = array('',
'<div class="sanskrit">ततः  शङ्खाश्च   भेर्यश्च   पणवानकगोमुखाः  ।<br>
सहसैवाभ्यहन्यन्त   स   शब्दस्तुमुलोऽभवत्  ॥१३॥</div>
<div class="verse">tataḥ  śaṅkhāśca  bheryaśca paṇavānakagomukhāḥ   |<br>
sahasaivābhyahanyanta  sa  śabdastumulo&#39;bhavat   ||13||</div><br>
<div class="translation"><i>Thata </i>– then<i>, sahaiva</i> – quite suddenly, <i>sanga;</i> - conch, <i>bherya:</i> - kettle-drums, <i>panavanaka gomukhah</i> – tabors, trumpets, and cowhorns, <i>abhyahanyanta</i> – blared forth, <i>sa </i>– that, <i>sabdha </i>– noise, <i>abavat </i>– was<i>, thumula</i>: - tremendous.</div><br>
Then (following Bhishma) conchs, and kettle-drums, tabors, trumpets, and cow horns blared forth suddenly (from the Kaurava side); and the noise was tremendous.',
'<div class="sanskrit">ततः  श्वेतैर्हयैर्युक्ते   महति  स्यन्दने   स्थितौ ।<br>
माधवः  पाण्डवश्चैव   दिव्यौ   शङ्खौ  प्रदध्मतुः ॥१४॥</div>
<div class="verse">Tatah svetair hayair yukte mahati syandane sthitau   /<br>
Madhavah pandavas chaiva divyau sankhau pradadhmatuh   //                              … (14)</div><br>
<div class="translation"><i>Tatah –</i> then, <i>svetair </i>– with white<i>, hayaih</i> – horses<i>, yukte</i> – yoked, <i>mahati</i> - magnificent 
syandane – in the chariot, sthitau – seated, Madhavah – Madava, Pandavah – son of Pandu, cha – and, eva – also, divyau – divine, sankha –conchs, pradadhmatuh – blew</div><br>
Then Madhava (Krishna – one of the thousands names attributed to Vishnu. Here it refers to Lord Krishna) and Pandava stationed in their magnificent chariot yoked with white horses blew their divine conchs with a furious noise.<br>
 <br>
Vyasacharya wants to focus his attention on two people who are very important in Bhagavad-Gita – the heroes of Gita namely Lord Krishna and Arjuna. They are occupying a huge chariot, driven by white horses, specially gifted by Devas. Both of them blew their conches. Krishna’s conch is called Panchajanya; Arjunas’s Conch is called Devadattam .Here we have to remember an Upanishadic example, which comes in the Kathopanishad. The whole chariot is taken as a philosophical analogy; - the body is compared to a chariot and all the sense organs, with which we move from place to place, are compared to the horses.   By mentioning the white horses, Vyasacharya is indicating that sense organs are satvic in nature. - spiritually oriented and well regulated... The mind is compared to the reins with which the horses are controlled.  Jivatma, who rides in the chariot, is the master (here –Arjuna). Budhi – the intellect is the driver, who decides the destination as well as the path for travel. He should be a sober, informed driver. But the human intellect has limited capacity; it may not clearly know the real goal of life and the ways to achieve the same. You have to take the help of the Lord, Therefore Krishna represents the driver. (Intellect)');
$data['c1'][8] = array('',
'<div class="sanskrit">पाञ्चजन्यं  हृषीकेशो  देवदत्तं  धनञ्जयः ।<br>
पौण्ड्रं  दध्मौ  महाशङ्खं  भीमकर्मा  वृकोदरः ॥१५॥</div>
<div class="verse">Panchajanyam hrishikeso devadattam dhanamjayah   /<br>
Paundram dadhmau maha sankham bhima karma vrikodarah   //                      … (15)</div><br>
<div class="translation"><i>Panjajanyam </i>– The conch named Panchajanyan, (was blown by) <i>hrishikesa </i>– Krishna, who is the Lord of senses and mind, <i>devadattam</i> – Devadattam ( conch) by Dhananjaya  - Arjuna 
( conquerer of wealth),  maha sankham – the great conch, Paundram – the conch named Poundram, dadhmau -  blew, bhima karma – doer of terrible deeds vrikodhara -  having the belly of a wolf – Bhima. The wolf’s belly is always flat, and not bulged out. Though Bhima eats much, his belly is always flat. He works a lot and is not obese. – His conch is called Paundam.</div><br>
Panchajanya was blown by Hrishikesa and Devadatta by Dhananjaya. Vrikodara of terrible exploits blew his great conch Paundra.',
'<div class="sanskrit">अनन्तविजयं  राजा  कुन्तीपुत्रो  युधिष्ठिरः ।<br>
नकुलः सहदेवश्च  सुघोषमणिपुष्पकौ ॥१६॥</div>
<div class="verse">Anantavijayam raja kunti putro yudhisthirah /<br>
Nakulah sahadevas cha sughoshamanipushpakau //                                         … (16)</div><br>
<div class="translation"><i>Anantavijayam</i> -  ( the couch named Ananthavijaya), <i>kunti putra</i> – son of Kunthi, <i>Yudhistira -</i>  Yuthistira ,<i>raja</i> -  the king, <i>Nakula </i>– Nakula<i>, Sahadevah</i> – Sahadeva, <i>cha</i> – and, <i>sughosa  manipushpakam</i> – conchs named Sunghosha and Manipushpaka</div><br>
The king Yudhistira, son of Kunti, blew Anantavijaya; Nakula and Sahadeva blew Sughosha and Manipushpaka. Yudhistira is a king to the core. Under all circumstances he manifests royal grace. Even at the time when Sanjaya spoke these words, all marrka of a king were in Yudhisthira’s body. That is why Sanjaya added the title ‘Raja’ to yudhistira’s name.');
$data['c1'][9] = array('',
'<div class="sanskrit">काश्यश्च  परमेष्वासः  शिखण्डी च  महारथः  ।<br>
धृष्टद्युम्नो  विराटश्च  सात्यकिश्चापराजितः  ॥१७॥</div>
<div class="verse">Kasyah cha paramesvasah sikhandi cha maha rathah /<br>
Dhrstadyumno viratas cha satyakis cha parajitah   //                                       … (17)</div><br>
<div class="translation"><i>Kasyah –</i> kasya, he king of Kasi, <i>paramesvasah</i> – an excellent archer, <i>sikhandi </i>– Sikhandi, <i>maharathah</i> – mighty car-warrior, <i>dhrstadyumna </i>– Dhrashtadyumna, <i>Viratah </i>– Virata, <i>Satyaki </i>– Satyaki, <i>aparajitah </i>– unconquered.</div><br>
And the ruler of Kasi, the adept archer and Sikhandi the great chariot-warrior, Dhrshtadyumna and Virata and Satyaki, the invincible,<br>
<br>
Dhrshtadyumna means one who cannot be successfully encountered by anybody. Sikhandi is a eunuch.',
'<div class="sanskrit">द्रुपदो  द्रौपदेयाश्च  सर्वशः  पृथिवीपते ।<br>
सौभद्रश्च  महाबाहुः  शङ्खान्   दध्मुः  पृथक्  पृथक् ॥१८॥</div>
<div class="verse">Drupado draupadeyas cha sarvasah prthivi pate /<br>
Saubhadras cha mahabahuh sankhan dadhmuh prthak prthak /                    … (18)</div><br>
<div class="translation"><i>Drupadah</i> – Drupada, <i>draupadeyah</i> – the sons of Drupadi, <i>sarvasah </i>– all, <i>prthivipate</i> – O Lord of Earth<i>, saubhadrah</i> – sons of Subhadra ( Abbimanyu), <i>mahabhahu</i> – the mighty armed, <i>sankhan </i>– conchs <i>dadmuh</i> – blew, <i>prithak-prithak</i> – respective.</div><br>
And the ruler of Kasi, the adept archer, and Sikhandi, the great chariot – warrior, Dhrshtadyumna and Virata and Satyaki, the invincible; O Ruler of the Earth!<br>
Drupada and the sons of Draupadi, and the mighty armed son of Subhadra, all, blew their own conch.');
$data['c1'][10] = array('',
'<div class="verse">Sa ghosho dhartarastranam hrdayani vyadarayat /<br>
Nabhas cha prthvim chaiva tumolo vyanunadayan //                                      … (19)</div><br>
<div class="translation"><i>Saghosha</i> – that uproar, <i>dhartarastranam </i>– Dhrtarashtra’s party<i>, hrdayani</i> – hearts, <i>vyadarayat</i>- rent, <i>nabhah </i>– sky<i>, prthvim</i> – earth, and also <i>tumulah </i>– tumultuous, <i>vyanunadayan</i> – resounding.</div><br>
Filling the Earth and the sky with reverberation that tumultuous uproar rent the hearts of the sons of Dhrtarashtra. <br>
This shows that the Pandavas were confident; and the uproar seems to be abnormally penetrating into the hearts of Kauravas, because of their guilty conscience. Moreover Lord was on the side of Pandavas. This shows that we must have Bhagavan on our side. How to do that? – by following Dharma. Bhagavan and Dharma are one and the same. When we lead a life of Dharma, we are by the side of Bhagavan. Dharma is the real security and wealth.',
'<div class="sanskrit">अथ व्यवस्थितान्  दृष्टवा धार्तराष्ट्रान्  कपिध्वजः ॥<br>
प्रवृत्ते  शस्त्रसम्पाते  धनुरुद्यम्य  पाण्डवः ॥<br>
हृषीकेशं तदा  वाक्यमिदमाह  महीपते ॥२०॥</div>
<div class="verse">Athaytavasthitan drstva  dhartarastran  kapidhavajah  I<br>
Pravrtte sastrasampate dhanur udyamya pandavaha  II<br>
Hrushikesam  tada vakyam idam aha mahipate    II 20  II</div><br>
<div class="translation"><i>Atha </i>– now, <i>mahipate</i> – O ruler of the  earth<i>, dhartarastran drstva</i> – seeing Dhrtarashtra’s party, <i>vyavasthitan</i> – standing arrayed, <i>pravrte</i> – about to begin, <i>sastra sampate</i> – discharge of weapons,<i>kapidhvajah</i> – monkey-ensigned<i>, pandavah</i> – the son of Pandu (Arjuna), <i>udyamya </i>– having taken, <i>dhanuh –</i> bow, <i>idam vakyam</i> – this words, <i>Hrsikesam</i> -  to Hrishikesam <i>aha</i> – said.</div><br>
Then O ruler of the Earth, seeing Dhratarashtra’s party standing marshaled and the fighting about to begin, the Pandava, whose ensign was the monkey (Hanuman) raising his bow, spoke the following words to Krishna.<br>
<br>
(This is the turning point happening at this juncture. When the chariot was taken into the middle of the battlefield, Arjuna sees all his relatives on the opposite side. He has to fight them. The very thought of fighting his Guru, grand father, cousins etc. brings a big change in his mind. Arjuna’s flag bears the picture of Hanuman. Hanuman is a chiranjeevi and he is supposed to be present in the battle field in an invisible form. Hence Hanuman is said to have listened to the Bhagavad-Gita and written a commentary called Hanumath Paisasa bashyam. (Paisasa means – invisible spirit) Arjuna lifted his bow to indicate that he is not yet ready to fight and started talking to Krishna, who is still a sarathy only.( Krishna has not yet become his Guru)');
$data['c1'][11] = array('',
'<div class="note-date">Arjuna’s Impatience : 21 – 23</div><br>
<div class="sanskrit">अर्जुन उवाच<br>
सेनयोरुभयोर्मध्ये  रथं  स्थापय  मेऽच्युत ॥२१॥</div>
<div class="verse">Senayor  ubhayor  madhye  ratham  stapaya  me’chyuta  II 21 II</div><br>
<div class="translation"><i>Arjuna uvacha</i>: Arjuna said
Senayoh – of the armies, ubhayoh – of both, madhye – in the middle, ratham -  chariot, stapaya –place,  me – my, Achyuta – O Achyuta.</div><br>
Please place my chariot, O Achyuta, between the two armies.<br>
Achuta means one who never fails or falls (chyuthi = fall).This name of the Lord is very significant. In life we are asked to take the support of Iswara, because he is the only reliable support in our life. He never fails to support us. All other human beings can fail because of their, physical and time wise limitations. Hence hold on to Achyuta.',
'<div class="sanskrit">यावदेतान्निरीक्षेऽहं  योद्धुकामानवस्थितान् ।<br>
कैर्मया  सह  योद्धव्यमस्मिन्  रणसमुद्यमे ॥२२॥</div>
<div class="verse">yāvadetānnirīkṣe&#39;haṁ  yoddhukāmānavasthitān  |<br>
kairmayā  saha  yoddhavyamasmin  raṇasamudyame  ||22||</div><br>
<div class="translation"><i>Yavad -</i>  while<i>, aham</i> – I, <i>etan</i> – these<i>, nirikshe</i> – behold<i>, yoddhukaman</i> – desirous to fight, <i>avasthitan, -</i> standing <i>kair </i>– withwhom, <i>maya </i>– by me, <i>saha</i> – together.  <i>yoddhavyam</i> – must be fought, <i>asmin</i>- in this <i>ranasamudyame</i> – eve of battle.</div><br>
That I may see those who stand here prepared for war; on this eve of battle (let me know) with whom I have to fight.<br>
I want to have a look at people with whom I have to fight.');
$data['c1'][12] = array('',
'<div class="sanskrit">योत्स्यमानानवेक्षेऽहं  य  एतेऽत्र  समागताः ।<br>
धार्तराष्ट्रस्य  दुर्वुद्धेर्युद्धे  प्रियचिकीर्षवः ॥२३॥</div>
<div class="verse">yotsyamānānavekṣe&#39;haṁ  ya  ete&#39;tra  samāgatāḥ  |<br>
dhārtarāṣṭrasya  durvuddheryuddhe  priyacikīrṣavaḥ  ||23||</div><br>
<div class="translation"><i>Atra </i>– Here (In Kuruksetra), <i>yuddhe</i> – in battle, <i>durbuddheh</i> – (of the) evil minded,
Dhartarastrasya -  Dhrtarashtra’s son (Duryodhana), priyachikirsavah – wishing to please ye – who, ete -  those, samagatah – assembled, yotsyamanan – with the object of fighting, aham avekse – I desire to observe.</div><br>
Thus I desire to observe those who are assembled here to fight, intent on pleasing in battle the evil-minded son of Dhrtarashtra.<br>
<br>
Arjuna wants to see all the people who are going to fight with him in support of the evil minded Duryodhana. Arjuna calls him as the worst criminal having committed the panchamaha pathakam. The pathakams are 1.Burnimg or destroying others house or property.2. Poisoning others, 3.Attacking others who has no weapons 4. Taking away others wife or property...The punishment for these crimes is death. This verse is very important the statement of Arjuna makes it very clear that he has understood ‘What is Dharma and what is Adharma and there should not be any emotional attachment overpowering an individual.  Soon we are going to see that Arjuna’s intellect is going to be clouded by attachment. Emotion is dangerous if it is going to cloud the rational thinking, .when the samsara begins. – emotion overpowering the thinking or intellect is called Samsara.',
'<div class="note-date">Arjuna Beholds the venerable Ones – 24 – 27  
Sanjaya now proceeds to describe in two verses what Bhagavan Sri Krishna did on hearing the above request of Arjuna</div><br>
<div class="sanskrit">सञ्जय उवाच</div>
<div class="verse">sañjaya uvāca</div><br>
<div class="sanskrit">एवमुक्त्तो  हृषीकेशो  गुडाकेशेन  भारत ।<br>
सेनयोरुभयोर्मध्ये   स्थापयित्वा  रथोत्तमम् ॥२४॥</div>
<div class="verse">evamuktto  hṛṣīkeśo  guḍākeśena  bhārata  |<br>
senayorubhayormadhye   sthāpayitvā  rathottamam  ||24||</div><br>
<div class="sanskrit">भीष्मद्रोणप्रमुखतः  सर्वेषां  महीक्षिताम् ।<br>
उवाच  पार्थ पश्यैतान्  समवेतान्कुरूनिति ॥२५॥</div>
<div class="verse">bhīṣmadroṇapramukhataḥ  sarveṣāṁ  mahīkṣitām  |<br>
uvāca  pārtha paśyaitān  samavetānkurūniti  ||25||</div><br>
<div class="translation"><i>Sanjaya said :
</i>
Evam – thus, uktha – addressed, hrisekesa – Hrishikesa, gudakesena – Gudakesa. Bharata - O Bharata, senayoh – of the armies, ubhayoh – of both, madhye – in the middle, sthapayitva – having stationed, rathottamam – best of chariots.

Bhisma dronapramukhatah – in front of Bhisma and Drona, sarvesam – of all, cha – and, mahiksitam – rulers of the earth, uvacha – said, partha – O Partha, pasya – behold, ethan – those, samavetan – gathered, kurun – Kurus, iti – thus</div><br>
Bharatha, commanded thus by Gudakesa, Hrsikesa drove the grandest of chariots to a place between the two hosts, facing Bhishma, Drona, and all the rulers of the earth, and spoke thus, “Behold, O Partha, all the Kurus gathered together.<br>
 <br>
(Gudakesasa - one who is an alert person – one who is not a slave of Rajo guna or tamo Guna. If a person has Rajoguna, he will be having a restless and wandering mind. Such a mind cannot learn anything.Tamo guna mind will be lazy and sleeping only, Rajo guna also is not very alert. Only Sattva Guna mind will be alert.  One who is not enslaved by Tamo or Rajo gunas, is called Gudakesava)<br>
<br>
Lord Krishna places the chariot in front of Bhishma and Drona and not in front of Duryodhana. If Arjuna were to see Dhuryudana first, he would have started the war immediately (and there would not be a Gita teaching).');
$data['c1'][13] = array('',
'<div class="sanskrit">तत्रापश्यत्  स्थितान् पार्थः  पितॄनथ  पितामहान् ।<br>
आचार्यान्मातुलान्भ्रातॄन्  पुत्रान्पौत्रान्सखींस्तथा  ॥<br>
श्वशुरान्  सुहृदश्चैव  सेनयोरुभयोरपि ॥२६॥</div>
<div class="verse">tatrāpaśyat  sthitān pārthaḥ  pitṝnatha  pitāmahān  |<br>
ācāryānmātulānbhrātṝn  putrānpautrānsakhīṁstathā   ||<br>
śvaśurān  suhṛdaścaiva  senayorubhayorapi  ||26||</div><br>
<div class="translation"><i>Atha </i>– then, <i>Partha </i>– partha, <i>thatra</i> – here, <i>upayo abhi </i>– both the, <i>senayoh </i>– of armies, (<i>madye </i>– in the midst), <i>sthitan </i>– stationed, <i>pitrn</i> – uncles<i>, pitamahan</i> – grandfathers, <i>acharyan </i>– teachers, mathulan – maternal uncles, bhratrn – brothers, putran – sons ( his own and theirs), <i>pautran </i>– grandsons, <i>sakhin</i> – friends,  <i>svasuran </i>– fathers-in-law, <i>suhrdah </i>– friends , <i>cha eva</i> – and also, <i>apasyat </i>– saw.</div><br>
Standing there Partha, (Arjuna) then beheld in the armies, - paternal uncles, grandfathers, teachers, maternal uncles, cousins, sons, grandsons, friends, father-in–law and benefactors. Seeing all these Arjuna would have remembered his childhood days as he grew up among them.',
'<div class="sanskrit">तान्  समीक्ष्य  स  कौन्तेयः  सर्वान्बन्धूनवस्थितान् ।<br>
कृपया  परयाविष्टो  विषीदन्निदमब्रवीत्  ॥२७॥</div>
<div class="verse">tān  samīkṣya  sa  kaunteyaḥ  sarvānbandhūnavasthitān  |<br>
kṛpayā  parayāviṣṭo  viṣīdannidamabravīt   ||27||</div><br>
<div class="translation"><i>Tan </i>– these, <i>samiksya</i> – having seen, <i>sa</i> – he<i>, kauntheya</i> – Kauntheya, <i>sarvan </i>– all, <i>bhandhun</i> – relatives, <i>avasthitan </i>– standing, <i>kripaya </i>– by pity, paraya – deep, <i>avishtah</i> – filled, <i>visidan</i> – sorrowfully, <i>idam</i> – this, <i>abravit</i> – said.</div><br>
Then, he the son of Kunti, seeing all these kinsmen, stationed in their ranks spoke thus sorrowfully, filled with deep compassion. <br>
<br>
A crisis now rapidly brews in the mind of Arjuna. He becomes a victim to a change of attitude. Strong-heartedness gives place to soft-heartedness, manliness to effeminacy. It is therefore apt to style him as the son of a woman, Kunti. The hero who entered the battle field with the attitude of the enemy of the wicked, now suddenly develops the attitude of a kinsman. This change over in the disposition is not the outcome of discrimination but the lack of it. Loss of discrimination, which is born out of ignorance, is verily the gate way to the fall and degradation of man.<br>
<br>
<br>
Two types of approach are available to lead our lives. The scripture tells us the method which is good to follow. Primarily our aim in life is to use all our efforts to contribute to the welfare of the people around us and the world. All the learning and earning are the preparations to equip one-self for this contribution or giving. Contribution should be at all levels – time, energy, money, love, knowledge etc. Even a smile can give cheer and joy to some one. This life of contribution is a life of dharma, according to scriptures. This will give inner growth, maturity and refinement giving Ananda or happiness. Ananda born out of ‘giving or contribution’ is of higher type. This is Dharma ananda.  This is one of the healthy approaches. We also get inner growth by using our life for learning. We should use our lives and experience for learning valuable lessons.  This will remove lot of misconceptions and delusions about many things. We can learn the truth about the individual, the world, and God. This learning also will lead to Ananda. The scripture calls this Vidhya Amanda.  Dharmananda comes out of ‘giving; and Vidyaananda comes out of ‘learning’. Majority of human beings do not know that ‘giving and learning’ will give growth & happiness because of Moha – delusion.  When one wants to gather happiness from the people one depends on external factors for happiness. Happiness does not depend on the person; it is decided by the surroundings. One is emotionally dependent. This emotional dependence on external factors is described as Ragha - attachment by the scriptures.  Though one wants to keep the external factors under one’s control he fails miserably. It is unsustainable, unpredictable and uncontrollable resulting in a miserable life. The very thought of loss of the set up or people makes one sad. Mind cannot withstand that condition. Whoever is after vishayanandh is making his life highly risky; this mental disturbance or pain caused by disturbance in the setup is called Sokhaha – grief. Dependence on Vishayananda is called Raghaha; the grief caused by loosing them is called Soghaha. The mind which is in the grip of these two forces – Ragha and Sogha - is disturbed and clouded. A disturbed mind cannot think well and correctly. It takes away the discriminative power and delusion – Mohah takes over. Ragah  to Sokha  Mohah. – Once a person becomes a slave to these things, the whole life becomes a struggle - this is samsaraha.  [Instead of drawing Ananda from the setup, we must draw the same from dharmananda and Vidhyananda, Vishayananda is dependent on Bokhtha. Dharmananda is gathered by Kartha – and Vidyanandha is gathered by Jnatha. Jnatha and Kartha should be prominent; Bokhtha should not be prominent. Vishyananda is injurious to health; Dharmanantha and Vidhyananda are good for health]<br>
Here Arjuna was deluded, when he was about to start the war. When he saw his dear and near, he forgot his dharma, because he was very much attached to them. His intense Raghah leads him to intense Sogha and to intense Mohah and the discriminate power. From the verse 26, we see Arjuna coming under the power of Ragha – intense attachment. This samsara is not the problem of Arjuna alone, but it is the problem of the entire humanity. Vyasacharya gives a detailed picture of Arjuna who is deluded with Ragha, Sokha, & Mohah   - Samsara. Raga part is described from verse 26 to 28. One has to imagine Arjuna stationed in the midst of the two armies. He sees his dear ones, friends and elders on the opposite side whom he has to kill. Attachment towards them makes him sorrowful. Attachment gradually overpowers him Attachment is not Love or Compassion. Love makes one to give and help. In attachment I loose the sense of discrimination, whereas in Love there is no clouding of the mind (intellect) – Grief is directly proportionate to attachment; it overflows into the physical level also.');
$data['c1'][14] = array('',
'<div class="note-date">Arjuna’s Conflict – 28-30

In the following verses, Arjuna describes to what a miserable state he had been reduced by his excessively soft feelings for his relations.</div><br>
<div class="sanskrit">अर्जुन  उवाच ।</div>
<div class="verse">arjuna  uvaca  |</div><br>
<div class="sanskrit">दृष्ट्वेमं  स्वजनं  कृष्ण  युयुत्सुं  समुपस्थितम् ।<br>
सीदन्ति  मम गात्राणि  मुखम् च परिशुष्यति ॥२८॥</div>
<div class="verse">dṛṣṭvemaṁ  svajanaṁ  kṛṣṇa  yuyutsuṁ  samupasthitam  |<br>
sīdanti  mama gātrāṇi  mukham ca pariśuṣyati  ||28||</div><br>
<div class="translation"><i>Drstva</i> – having seen, <i>imam</i> – these <i>svajanam</i> – kinsmen<i>, krsna</i> – O  Krishna, <i>yuyutsum  -</i> eager to fight<i>, samupasthitam</i> – arrayed, <i>sidanti</i> – fail, <i>mama-</i> my, <i>gatrani </i>– limbs, <i>mukham –</i> mouth, <i>cha </i>– and<i>, parisusyati</i> – is parching.</div><br>
Arjuna said:  Seeing these kinsmen, collected here prompted by war, my limbs fail me O Krishna, and my mouth is parched up.  <br>
 Until now Arjuna looked upon the Kauravas as adharmic people. When the attachment over powered him he changes the word adharmic to svajanam, my own people. These two layers cannot exist together. So there is a friction in his mind...This internal division in one’s personality weakens the person. He feels diffident and has to seek moral support from outside. So Arjuna seeks Lord Krishna’s advice and support',
'<div class="sanskrit">वेपथुश्च  शरीरे  मे  रोमहर्षश्च  जायते।  <br>
गाण्डीवं स्रंसते  हस्तात्त्वक्  चैव  परिदह्यते ॥२९॥</div>
<div class="verse">vepathuśca  śarīre  me  romaharṣaśca  jaya te  |<br>
gāṇḍīvaṁ sraṁsate  hastāttvak  caiva  paridahyate  ||29||</div><br>
<div class="translation"><i>Vepathuh –</i> shivering, <i>cha</i> – and, <i>sarire </i>– in body, me – my, <i>romaharsah</i> – horripilation, <i>cha –</i> and, <i>jayate </i>– arise, <i>gandivam</i> – Gandiva ( bow), <i>sramsate </i>– slips, <i>hastat </i>– from ( my) hand, <i>tvak</i> – my skin <i>cha</i> – and, yeva – also, <i>paridahyate </i>– burns all over.</div><br>
“ My body quivers and my hair stand on end. The bow Gandiva slips from my hand and my skin burns all over.’ Says Arjuna. Gandiva is arjuna’s celestial bow. Arjuna got this from Varuna at the instance of Agni, who was pleased with him for his having offered the Khandava forest to the fire-god for consumption. ( Vide Maha., Adi.,225).');
$data['c1'][15] = array('',
'<div class="sanskrit">न  च  शक्नोम्यवस्थातुं  भ्रमतीव च मे मनः ।<br>
निमित्तानि च पस्यामि विपरीतानि  केशव ॥३०॥</div>
<div class="verse">na  ca  śaknomyavasthātuṁ  bhramatīva ca me manaḥ  |<br>
nimittāni ca pasyāmi viparītāni  keśava  ||30||</div><br>
<div class="translation"><i>Na </i>– not, <i>cha</i> – and, <i>saknomi </i>– I am able, <i>avsthatum </i>– to stand, <i>bramathi iva</i> – seems whirling, <i>cha </i>– and, <i>me </i>– my, <i>manah </i>– mind, <i>nimittani </i>– omens <i>cha </i>– and, <i>pasyami</i> – I see, <i>viparitani </i>– adverse<i>, kesava</i> – O Kesava.</div><br>
“ I am unable to stand; my mind whirls as it were; and Kesava, I see adverse omens.<br>
I do not see any benefit by killing my own people.”<br>
<br>
Sankaracharya did not write any elaborate commentary on the 1st chapter. He says that Arjuna faced the wrong notion of ahankhara and mamakhara. Arjuna thinks that ‘some people belong to him and he belongs to some people – aham yesham – mam yeva. But the real fact is all of us belong to the Lord and the only thing that belongs to us is only God.<br>
<br>
Describing his state of dejection in the above words, Arjuna now proceeds to give his reasons against the war ;',
'<div class="note-date">Arjuna’s Fallacy -- 31-46</div><br>
<div class="sanskrit">न  च  श्रेयोऽनुपश्यामि  हत्वा खजनमाहवे ।<br>
न  काङ्क्षे  विजयं  कृष्णा  न  च  राज्यं  सुखानि  च ॥३१॥</div>
<div class="verse">na  ca  śreyo&#39;nupaśyāmi  hatvā khajanamāhave  |<br>
na  kāṅkṣe  vijayaṁ  kṛṣṇā  na  ca  rājyaṁ  sukhāni  ca  ||31||</div><br>
<div class="translation"><i>Krsna </i>– Krishna, <i>ahave </i>– in battle, <i>svejanam </i>– own people, <i>hatva –</i> killing, <i>sreyah</i> – good, cha – and <i>na –</i> nor, <i>anupasyami </i>– (I) do see, na – neither, <i>vojayam </i>– victory, <i>na rajyam cha</i> – nor empire, <i>sukhani</i> <i>cha </i>– and pleasures, <i>kankshe </i>– I desire.</div><br>
Neither, O Krishna! Do I see any good in killing these people in battle? I desire neither victory nor empire, nor yet pleasure.');
$data['c1'][16] = array('',
'<div class="sanskrit">किम् नो  राज्येन गोविन्द किं भोगैर्जीवितेन वा॥३२॥<br>
येषामर्थे  कांक्षितं  नो राज्यम्  भोगाः  सुखानि च  ।</div>
<div class="verse">kim no  rājyena govinda kiṁ bhogairjīvitena vā ||32||<br>
yeṣāmarthe  kāṁkṣitaṁ  no rājyam  bhogāḥ  sukhāni ca   |</div><br>
<div class="translation"><i>Kim </i>– what<i>, nah</i> - to us <i>rajyena </i>– by kingdom, <i>govinda</i> – O Govinda, <i>kim-</i> what, <i>bhogaih </i>– by pleasures, <i>jivithena –</i> life, <i>va </i>– or.</div><br>
Of what avail to us is kingdom or enjoyment or even life, O Govinda<br>
<br>
Arjuna now gives his reasons for not coveting a kingdom and other pleasures obtained by wading through the blood of his kith and kin :',
'<div class="sanskrit">त इमेऽवस्थिता  युद्धे  प्राणांस्त्यक्त् वा  धनानि च  ॥३३॥<br>
आचार्याः  पितरः  पुत्रास्तथैव  च् अ पितामहाः ।</div>
<div class="verse">ta ime&#39;vasthitā  yuddhe  prāṇāṁstyakt vā  dhanāni ca   ||33||<br>
ācāryāḥ  pitaraḥ  putrāstathaiva  c a pitāmahāḥ</div><br>
<div class="translation"><i>Yesham</i> – of those<i>, arthe</i> – sake, <i>kankshitam</i> – (is) desired, nah – by us, <i>rajyam</i> – kingdom, <i>bhogah</i> – enjoyment, <i>sukhani </i>– pleasures, <i>cha</i>- and<i>, te</i> – they, <i>ime</i> – these, <i>avasthitah</i> – stand, <i>yuddhe </i>– in battle, <i>pranan</i> – life<i>, tyaktva</i> – having abandoned, 
dhanani – wealth, cha – and</div><br>
Those for whose sake we seek kingdom, enjoyment and pleasure, they stand here in battle, staking life and property.');
$data['c1'][17] = array('',
'<div class="sanskrit">मातुलाः   श्वशुराः  पौत्राः  श्यालाः  संबन्धिनस्तथा ॥३४॥</div>
<div class="verse">mātulāha  śvaśurāḥ  pautrāḥ  śyālāḥ  saṁbandhinastathā  ||34||</div><br>
<div class="translation"><i>Acharyah –</i> teachers, <i>pitharah </i>– fathers, <i>putrah</i> – sons, <i>thata</i> – thus, <i>eva</i> – also, <i>cha </i>– and, <i>pitamahah</i> – grandfathers, <i>mathula</i> – maternal uncles, <i>svsurah </i>– fathers – in – law, <i>pautrah –</i> grand sons, <i>syalah</i> – brothers – in - law, <i>sambandhinah</i> – relatives, <i>tatha –</i> as well as</div><br>
Teachers, fathers, sons as well as grandfathers, maternal uncles, fathers – in –laws, grandsons, brothers – in –law, and other relatives.',
'<div class="sanskrit">एतान्न  हन्तुमिच्छामि  घ्न्तोपि  मधुसूदन ।<br>
अपि त्रैलोक्यराज्यस्य   हेतोः  किं  नु   महीकृते ॥३५॥</div>
<div class="verse">etānna hantumicchāmi  ghntopi madhusūdana  |<br>
api trailokyarajyasya  hetoḥ kiṁ  nu  mahīkṛte  ||35||</div><br>
<div class="translation"><i>Etan </i>– these<i>, na</i>- not, <i>hantum</i> – to kill, <i>ichchami </i>– (I) wish, <i>ghnatah api</i> – even if killed (by them), <i>madhusudana</i> – O  Madhusudana, <i>api </i>– even<i>, trilokya rajyasya</i> –dominion over the three worlds<i>, hetoh</i> – for the sake of, <i>kim </i>– how<i>, nu</i> – then, <i>mahikrete </i>– for the sake of earth.</div><br>
Even though these were to kill me ,O slayer of Madhu, I could not wish to kill them—not even for the sake of dominion over the three worlds, how much less for the sake of the earth !<br>
Arjuna takes a strong stand.');
$data['c1'][18] = array('',
'<div class="sanskrit">निहत्य  धार्तराष्ट्रान्नः  का  प्रीतिः   स्याज्जनार्दन ।<br>
पापमेवाश्रयेदस्मान्हत्वैतानाततायिनः ॥३६॥</div>
<div class="verse">nihatya  dhārtarāṣṭrānnaḥ  kā prītiḥ  syājjanārdana  |<br>
pāpamevāśrayedasmānhatvaitānātatāyinaḥ  ||36||</div><br>
<div class="translation"><i>Nihatya </i>– having slain, <i>drartarastran </i>– sons of  Dhrtarashtra, <i>nah </i>– to us, <i>kaa</i> – what, <i>pritih </i>– pleasure, <i>sayt</i> – may be<i>, janardana</i> – O janardana, <i>papam </i>– sin, <i>eva</i> – only, <i>asrayet </i>– would take hold, <i>asman</i> – to us, <i>hatva </i>– having killed, <i>etan </i>– these, <i>atatayinah</i> – felons</div><br>
What pleasures indeed could be ours, O Janardana, from killing these sons of Dhrtarastra? Sin only could take hold of us by the slaying of these desperadoes.<br>
<br>
“Janardana’ is yet anther popular name of Sri Krishna meaning a ‘person who is worshipped by people for prosperity and emancipation’. A shatriya is a person who should protect dharmic people from adharmic people – shatat trayate iti shatriya. First method is saama, then dhana, bedha and finally dhanda. First try non violent method of compromise; then by ‘giving-Dana’, and then finally take to ’danda’, the violent method. Atatayinah – means one  who has committed Panchamaha papam, desperado. There is no criminal offence to which he is a stranger. Killing a criminal will never produce papam for the killer.',
'<div class="sanskrit">तस्मान्नर्हा  वयं   हन्तुं    धार्तराष्ट्रान् ।<br>
स्वजनं  हि   कथं  हत्वा  सुखिनः  स्याम   माधव ॥३७॥</div>
<div class="verse">tasmānnarhā  vaya| hantuṁ  dhārtarāṣṭrān  |<br>
svajanaṁ hi   kathaṁ  hatvā sukhinaḥ  mādhava  ||37||</div><br>
<div class="translation"><i>Tasmat</i> -  therefore, <i>vayam </i>– we,  <i>na arhah</i> – (are) not justified <i>hantum</i> – to kill, <i>dhartarastran –</i> the sons of Dhrtarastra, <i>svabandhavan </i>– our relatives, <i>svejanam </i>– kinsmen, <i>hi </i>– indeed, <i>katham</i> – how, <i>hatva </i>– having killed, <i>sukhinah </i>– happy, <i>syama</i> – may (we) be, <i>Madhava </i>– Madava</div><br>
There we ought not to kill our kindred, the sons of Dhrtarastra. For how could we, O Madhava, gain happiness by the slaying of our kinsmen?<br>
<br>
Arjuna thinks (mohah) that by killing these people he will incur Papa. Though running away from dharma yudham is papam, for Arjuna relationship has become important (than Dharmam). Arjuna is confused and is not able to distinguish between dharma and adharma. He does not know that he is confused. And says” I am very clear now; I do not want to kill my own people hence I will not fight”. Lord Krishna does not open his mouth because Arjuna has not asked for his advice. Only if somebody is prepared to listen to you, (then only) you should give your advice.');
$data['c1'][19] = array('',
'<div class="note-date">14 – 11 – 04</div><br>
<div class="sanskrit">यद्यप्येते   न   पश्यन्ति    लोभोपहतचेतसः ।<br>
कुलक्षयकृतं   दोपं    मित्रद्रोहे  च   पातकम्</div>
<div class="verse">yadyapyete  na  paśyanti  lobhopahatacetasaḥ  |<br>
kulakṣayakṛtaṁ  dopaṁ  mitradrohe  ca  pātakam  -  38</div><br>
<div class="translation"><i>Yadyapi</i> – though, <i>ete</i> – these, <i>na </i>– not, <i>pasyanti</i> – see<i>, lobhopahata</i> <i>chetasah</i> – with intelligence overpowered by greed, <i>kulaksayakrtam</i> – in the destruction of families, <i>dosham –</i> evil, <i>mitradrohe </i>– in hostility to friends <i>cha </i>– and, <i>pathakam </i>– sin.</div><br>
Although these people with understanding clouded by greed, see no gilt in the extermination of a family, no crime in hostility to friends ( arjuna comples his statement in the next sloka)<br>
<br>
Arjuna thought that Krishna is silent because the Lord is admiring his blabbering arguments. In this verse, Arjuna is talking about the negative consequences of the war.<br>
<br>
The society which was prevalent then is not a society based on constitution. It was a Vedic society based on the basic teaching. To understand Arjuna’s argument we should have a picture of the Vedic concept of the society. The society was based on a scheme called Varna ashrama vyavastha, wherein the society was classified into groups based on four varnas - Brahmana, Kshtriya, Vysya, and Sudra and four ashramas – Brahmachari, Grihastha, Vanaprastha, and Sanyasa. A person who accepts the Varnasrama vyavastha given in the Veda Scheme is called the Vaidika or Asthika.<br>
Every vaidika will have an identity and designation. Once one’s identity is known then Veda will prescribe a life style, which is the ideal one for that person. – right from food, education, profession, type of service to the society, and type of old age etc. – from womb to tomb. A comprehensive life style is charted and given to all. This life style is called the Swadharmaha and following such a life style is Swadharma Anushtanam. This basic life style will take care of the health individual, family, community, society and even the cosmic set up. It will fulfill spiritual aspirations known as chathurvida purushartha – dharma, artha, kama, moksha. When a person does not follow such a well designed scheme, there will be confusion in the society – called sangaraha – ill health, disharmony even at the ecological level. There will be no peace and happiness –at micro and Macro level.<br>
The second feature of Varnashrama vyavastha is in the basic unit of the society (not the individual) Veda considers the family more important than the individual. When the family brakes down, it will affect the society.  Hence kulam – or Family is more important. than the decay of the family<br>
The third feature is – For the survival of the family, the women play an important and prominent role through three qualities. 1. Love for (every Member) of the family which acts as an adhesive (for the family members to stick together), 2.  Kshama –Infinite patience to withstand the challenges that comes for the unity of the family. 3. Tendency to sacrifice the individual and personal ambition for the sake of the family’s wellbeing – voluntarily. This type of Woman is the Kulastree or Grihani- a mature woman. Hence in Vedic society women play an important role.<br>
War will destroy all the three life styles. <br>
The Kauravas are afflicted by greed and their intellect is affected. Hence they are not able to see the evils of war. “Why can not we see the evils or dhosham of the war and change our approach? O Krishna” asks Arjuna',
'<div class="sanskrit">कथं   न   ज्ञेयमस्माभिः   पापादस्मान्निवर्तितुम् ।<br>
कुलक्षयकृतं   दोषं     प्रपश्यद्भिर्जनार्दन                  ॥39॥</div>
<div class="verse">kathaṁ  na  jñeyamasmābhiḥ  pāpādasmānnivartitum  |<br>
kulakṣayakṛtaṁ doṣaṁ  prapaśyadbhirjanārdana  ||39||</div><br>
<div class="translation"><i>Katam</i> – why, <i>na</i> – not, <i>jneyam</i> – should be learnt, <i>asmabhih </i>– by us, <i>papad </i>– from papam, <i>asmat </i>– this, <i>nivartitum</i> – to turn away, <i>kulakshaya krtam</i> – in the destruction of a family, <i>dosham</i> – evil, <i>prapasyadbhih</i> – clearly seeing <i>, Janardana</i> – O Janardana.</div><br>
“Why should not we  O Janardana  learn to recoil from such a sin, we who see evil in the destruction of a family?”<br>
<br>
Arjuna now proceeds to show what evils follow the destruction of the family and race.');
$data['c1'][20] = array('',
'<div class="sanskrit">कुलक्षये   प्रणश्यन्ति   `कुलधर्माः    सनातनाः ।<br>
धर्मे    नष्टे   कुलं   कृत्स्नम्    अधर्मोऽभिभवत्युत ॥४०॥</div>
<div class="verse">kulakṣaye  praṇaśyanti  kuladharmāḥ  sanātanāḥ  |<br>
dharme  naṣṭe  kulaṁ kṛtsnam  adharmo&#39;bhibhavatyuta  ||40||</div><br>
<div class="translation"><i>Kulashaye </i>– on the decay of the family, <i>sanatanah </i>– immemorial, <i>kuladharmah </i>– family religious practices<i>, pranasyanti</i> – disappear, dharma<i> naste</i> – spirituality being destroyed, <i>krtsnam</i> – the whole, <i>uta</i> – also, <i>kulam</i> – family, <i>abhibhavati</i> – overcomes.</div><br>
On the decay of a family the time-honoured religious rites of that family die out. On the destruction of spirituality, impiety further overwhelms the whole of the family.',
'<div class="note-date">21 – 11 – 04

Arjuna now proceeds to show what happens after the entire family has thus come under the sway of sin :</div><br>
<div class="sanskrit">अधर्माभिभवात्  कृष्ण प्रदुष्यन्ति  कुलस्त्रियः ।<br>
स्त्रीषु  दष्टासु वार्ष्णेय जायते वर्णसङ्करः ॥४१॥</div>
<div class="verse">adharmābhibhavāt  kṛṣṇa praduṣyanti  kulastriyaḥ  |<br>
strīṣu  daṣṭāsu vārṣṇeya jāyate varṇasaṅkaraḥ  ||41||</div><br>
<div class="translation"><i>Adharma abhi bhavat</i> – from the prevalence of impiety <i>krsna </i>– O Krishna, <i>pradusyanti </i>– become corrupt, <i>kula striyah</i> – the women of the family, <i>strisu </i>– in women, <i>dustasu</i> – ( being) corrupt, <i>varsneya </i>– O Varshneya, <i>jaayate </i>– arises, <i>varnasamkarah</i> – caste admixture.</div><br>
With the growth of impiety, O Krishna, the family women become unchaste, and women getting corrupted, O Varshneya, ( Krishna – a descendant of Vashni clan) caste admixture ensues.<br>
<br>
Only a grihastha can do Panchamaha yagya. When varnashrama vyavastha goes away they become immature and corrupt. Vedanta never talks about compatability in marriage. It is two people living together life long, to do Panchamaha yagya, to achieve Moksha. – (whether compatable or not). In Varna samskara, when two people with different back ground, different culture marry, they do not know how to bring up their children. Dharma will get destroyed and only artha and kama will be there. Prithru yagna is considered to be one of the most important item. One should not ask ‘Why’. -  whether they are meaning full or empty, depends on the individuals. Even in Olympic Games there are very many rituals before the game starts. Offerings done to forefathers are very beneficial for the individuals. Even if they have taken another birth, the offerings will benefit them. It is thanks giving.<br>
But  in the families of the destroyers of the race virtue being lost, the offering that appear as the result of admixture of blood being the product of vice do not know anything about these rites. Thus deprived of the offerings from their descendants, the manes of the race suffer a fall from the world of the manes -  saya Arjuna.<br>
<br>
Arjuna now points out what harm is caused by the evils which bring about an intermixture of casts');
$data['c1'][21] = array('',
'<div class="sanskrit">सङ्करो  नरकायैव कुलघ्नानां  कुलस्य  च ।<br>
पतन्ति  पितरो  ह्योषं  लुप्तपिण्डोदकक्रियाः ॥४२॥</div>
<div class="verse">saṅkaro  narakāyaiva kulaghnānāṁ  kulasya  ca  |<br>
patanti  pitaro  hyoṣaṁ  luptapiṇḍodakakriyāḥ  ||42||</div><br>
<div class="translation"><i>Samkarah –</i> confusion, <i>narakaya </i>– for the hell, <i>eva</i> – also, <i>kulaghnanam</i> – of the slayers of the family, <i>kulasya </i>– of the family, <i>cha </i>– and, <i>patanti </i>– fall<i>, pitarah</i> – the forefathers, hi – verily, <i>yesham </i>–their,  <i>lupta pindodakakriyah</i> -  deprived of the offerings of rice-ball(pindam) and water.</div><br>
Hell is verily the lot of the family and destroyers through caste admixture; for, their ancestors fall deprived of manes-cakes and libations.',
'<div class="sanskrit">दोषैरेतैः  कुलघ्नानां  वर्णसङ्करकारकैः ।<br>
उत्साद्यन्ते  जातिधर्माः  कुलधर्माश्च  शाश्वताः ॥४३॥</div>
<div class="verse">doṣairetaiḥ  kulaghnānāṁ  varṇasaṅkarakārakaiḥ  |<br>
utsādyante  jātidharmāḥ  kuladharmāśca  śāśvatāḥ  ||43||</div><br>
<div class="translation"><i>Kulaghnanam</i> – of the family –destroyers, <i>varnasamkarakaih</i> – causing admixture of castes, <i>etaihdosaih </i>– by these misdeeds, <i>sasvatah </i>– immemorial, <i>jatidharmah</i> –caste religious practices, <i>kuladharmah cha –</i> and family religious practice, <i>utsadyante </i>– are destroyed.</div><br>
The ever lasting caste virtues and the family merits get ruined because of the caste-confusion created by the bad deeds of the family-destroyers <br>
 Here Arjuna argues that if one generation violates, – like a chain reaction, it will affect the future also. Therefore Hey! Krishna, we should be responsible people and should give up the war.');
$data['c1'][22] = array('',
'<div class="note-date">28 – 11 – 04</div><br>
<div class="sanskrit">उत्सन्नकुलधर्माणां    मनुष्याणां    जनार्दन ।<br>
नरके    नियतं   वासो    भवतीत्यनुशुश्रुम ॥४४॥</div>
<div class="verse">utsannakuladharmāṇāṁ  manuṣyāṇāṁ  janārdana  |<br>
narake  niyataṁ  vāso  bhavatītyanuśuśruma  ||44||</div><br>
<div class="translation"><i>Utsanna kula dharmanam</i> – whose family religious practices are destroyed, <i>manushyanam –</i> of the men, <i>Janardana </i>– O Janardana, <i>narake</i> – in hell, <i>aniyatam </i>– for unknown period, <i>vasah </i>– dwelling, <i>bhavathi </i>– is <i>iti</i> – thus, <i>anususruma</i> – we have heard.</div><br>
We have heard, O Janardana, that hell is verily the long lasting abode of the men whose family religious practices have been broken.<br>
<br>
Whatever be the compulsory duty, it should not be given up. Giving up the nithyakarma will produce a special papam called prathyavaya papam; and for this papam a special hell is prescribed.',
'<div class="sanskrit">अहो  बत  महत्पापं  कर्तुं  व्यवसिता वयम् ।<br>
यद्राज्यसुखलोभेन  हन्तुं  स्वजनमुद्यताः ॥४५॥</div>
<div class="verse">aho  bata  mahatpāpaṁ  kartuṁ  vyavasitā vayam  |<br>
yadrājyasukhalobhena  hantu  svajanamudyatāḥ  ||45||</div><br>
<div class="translation"><i>Aho bata – Alas, mahat – great, papam – sin,</i> kartm – to do<i>, vyavassitah</i>, - prepared, <i>vayam –</i> we, <i>yet –</i> that, <i>rayasukha lobhena</i> – by the greed of pleasure of kingdom, <i>hantum</i> – to kill svajanam- kinsmen, <i>udyatah </i>– prepared.</div><br>
Goaded by the greed of the pleasures of a kingdom, we are, alas, bent perpetrating the great sin of killing our kinsmen.<br>
Lord Krishna did not open his mouth. Arjuna thinks this silence has Lord’s approval and concludes his arguments');
$data['c1'][23] = array('',
'<div class="sanskrit">यदि    मामप्रतीकारमशस्त्रं    शस्त्रपाणयः ।<br>
धार्तराष्ट्रा   रणे   हन्युस्तन्मे   क्षेमतरं    भवेत्॥४६॥</div>
<div class="verse">yadi  māmapratīkāramaśastraṁ  śastrapāṇaya  |<br>
dhārtarāṣṭrā  raṇe  hanyustanme  kṣemataraṁ   bhavet||46 ||</div><br>
<div class="translation"><i>Yadi – If, apratikaram</i> – unresisting, <i>anastram</i> – unarmed, <i>sastrapanaya</i> – weapons –in-hand,<i>dhartarastrah</i> – the sons of Dhartarashtra, <i>rane</i> – in the battle, <i>hanyuh </i>– should slay, <i>tat – </i>that,<i> me – </i>of me <i>kshemataram – </i>better,<i> bhavet – </i>would be.</div><br>
Verily, if the sons of Dhrtarastra, weapons in hand, were to slay me, unresisting and unarmed, in the battle, that would be better for me.<br>
<br>
Now Sanjaya gives a description of Arjuna’s condition, after he expressed his sentiments as given above.',
'<div class="sanskrit">सञ्जय  उवाच ।<br>
एवमुक्तवाऽर्जुनः   समख्ये  रथोपस्थ   उपाविशत्  ।<br>
विसृज्य   सशरं  चापं   शोकसंविग्नमानसः ॥४७॥</div>
<div class="verse">sañjaya  uvāca  |<br>
evamuktavā&#39;rjunaḥ  samakhye rathopastha upāviśat   |<br>
visṛjya saśaraṁ  cāpaṁ śokasaṁvignamānasaḥ  ||47||</div><br>
<div class="translation"><i>Evamukthva -</i> having said thus, <i>Arjuna </i>– Arjuna, <i>samkhye </i>– in the battle, <i>rathopasthah</i> – on the seat of the chariot, <i>upaavisat</i> – sat down, <i>visrijya </i>– having cast away, <i>sasaram</i> – arrow, <i>chapam </i>– bow, <i>soka samvigna manasah</i> – with a mind distressed with sorrow.</div><br>
Sanjaya said:   <br>
So saying, overwhelmed with sorrow in the battle-field, Arjuna sat on the seat of his chariot, abandoning his bow and arrows.<br>
<br>
Arjuna drops his weapon and decides to go back. This is not known to the enemies. The conches have been blown as a signal to start the war. The opposite side may use the weapons and the possibility of deaths on our side is there. Even if this happens, Arjuna says that he will not mind as he does not want to kill anybody. In fact it is better.<br>
<br>
Even then Lord Krishna keeps silence, and Arjuna takes this as Lord’s approval. Lord did not open his mouth because Arjuna was not in a mood to listen to anybody.  So both of them became silent. So Sanjaya gives his commentary. Arjuna exhausted all his feelings and dropping his bow and arrows sat down on the chariot indicating his intention of dropping the war. This is technically called sarva karma parityaga. - giving up one’s duty. This is the end of the 1st chapter.');
$data['c1'][24] = array('',
'<div class="sanskrit">इति श्रीमद्भगवद्गीतासूपनिषत्सु  ब्रह्मविद्यायां योगशास्त्रे<br>
                    श्रीकृष्णर्जुनसंवादे अर्जुनविषादयोगो  नाम<br>
                                      प्रथमोऽध्यायः ॥</div>
<div class="verse">iti śrīmadbhagavadgīatāsūpaniṣatsu  brahmavidyāyāṁ<br>
               yogaśāstreśrīkṛṣṇarjunasaṁvāde arjunaviṣādayogo<br>
                                   nāmaprathamo&#39;dhyāyaḥ  ||</div><br>
In the Upanishad of the Bhagavad Gita, the knowledge of Brahman, Supreme, the science of yoga and the dialogue between Sri Krishna and Arjuna, is the first discourse designated TH DESPONDENCY OF ARJUNA.'
);
?>
